*{padding: 0; margin: 0; box-sizing: border-box;}
body{
    background: cornflowerblue;
    width: 100%;
    height: 100vh;
    display: grid;
    place-items: center;
}

.container {
    text-align: center;
}

.btn {
    /* margin-top: 10px;
    background-color: blue;
    color: white;
    font-size: 25px;
    border-radius: 8px; */
    padding: 10px 20px;
    border: 0;
    outline: 0;
    background: brown;
    color: white;
    border-radius: 8px;
    margin-top: 10px;

}

.box {
    /* border: 1px solid black;
    font-size: 25px;
    margin-top: 50px; */
    font-family: sans-serif;
    padding: 15px 20px;
    text-align: justify;
    border: 0;
    outline: 0;
    color: red;
    box-shadow: inset 2px 3px 5px grey;
    border-radius: 8px;
}

h1 {
    color: white;
    font-family: sans-serif;
    margin-bottom: 10px;
    text-shadow: 2px 3px 5px grey;
    letter-spacing: 2px;
}